/* Main styles */

.mobile-nav {
  z-index: 999;
}

.page-title::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1;
  background-image: linear-gradient(
    45deg,
    rgba(0, 0, 00, 0.8),
    rgba(0, 0, 00, 0.5)
  );
}

.page-title > .container {
  z-index: 2;
}

.page-title.title-size-large {
  padding: 120px 0;
}

.page-title.title-size-large h1 {
  font-size: 60px;
}

.page-title.title-size-small {
  padding: 80px 0;
}

.page-title.title-size-small h1 {
  font-weight: 600;
  text-shadow: 2px 1px 2px #483b2d;
}

.page-title.title-size-small .breadcrumbs * {
  text-shadow: 2px 1px 2px #483b2d;
  font-size: 14px;
}

.list-element ul li::marker {
  color: #b58352;
  font-size: 1.4em;
  line-height: 1;
}

.list-element ul li p {
  margin-bottom: 10px;
}

.list-element ul ul li {
  margin-bottom: 3px;
}

.list-element ul ul li::marker {
  color: #a5a5a5;
}

.list-element ul ul li:not(:last-child) > p {
  margin-bottom: 0;
}

.list-element a {
  color: #b58352;
  font-weight: 600;
  transition: opacity 0.35s ease;
  text-decoration: underline;
}

.list-element a:hover {
  opacity: 0.7;
}

.section-posts {
  display: grid;
  /* grid-template-columns: repeat(auto-fill, minmax(275px, 1fr)); */
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}

.section-posts .post {
  box-shadow: 0 0 4px rgb(0 0 0 / 12%);
  transition: box-shadow 0.35s ease;
  display: flex;
  flex-direction: column;
}

.section-posts .post:hover {
  box-shadow: 0 0 9px rgb(0 0 0 / 20%);
}

.post__top {
  position: relative;
}

.post__image {
  height: 175px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.post__date {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 2;
  display: inline-block;
  min-width: 53px;
  background-color: #fff;
  box-shadow: 0 0 9px rgb(0 0 0 / 10%);
  color: #333;
  text-align: center;
  line-height: 1;
}

.post__date .day {
  display: block;
  padding-top: 6px;
  padding-bottom: 4px;
  font-size: 24px;
}

.post__date .month {
  display: block;
  padding-top: 2px;
  padding-bottom: 8px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  font-weight: 600;
  font-size: 12px;
}

.post__category-list {
  display: flex;
  justify-content: center;
  padding: 0;
  height: auto;
  line-height: 1;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 50%;
  transform: translate(-50%, 50%);
}

.post__category-list a {
  background-color: #b58352;
  padding: 8px 12px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  font-weight: 600;
}

.post__category-list a:not(:first-child) {
  display: none;
}

.post__content {
  padding: 25px 15px;
  text-align: center;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.post__title {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  max-height: 66px;
}

.post__text {
  font-size: 14px;
  margin-bottom: auto;
}

.post__read-more {
  margin: 20px 0 0;
  line-height: 1;
}

.post__read-more a {
  color: #b58352;
  font-weight: 800;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  transition: opacity 0.35s ease;
}

.post__read-more a:hover {
  opacity: 0.7;
}

.section-info-box .wd-info-box .info-box-title {
  margin-bottom: 14px;
}

.section-info-box .wd-info-box .info-box-inner ul li a {
  text-decoration: underline;
}

.section-accordion .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading {
  background-color: #f9f9f9;
}

.section-accordion
  .vc_tta-panels
  .vc_tta-panel
  .vc_tta-panel-heading
  .vc_tta-panel-title
  a {
  color: #242424 !important;
  font-weight: 500;
}

.section-accordion
  .vc_tta-panels
  .vc_tta-panel
  .vc_tta-panel-heading
  .vc_tta-panel-title
  a
  .vc_tta-controls-icon {
  height: 14px;
  width: 14px;
}

.section-accordion
  .vc_tta-panels
  .vc_tta-panel
  .vc_tta-panel-heading
  .vc_tta-panel-title
  a
  .vc_tta-controls-icon::before {
  border-color: #242424;
}

.section-map iframe {
  filter: saturate(0.3);
}

.section-map .section-map__info {
  position: absolute;
  z-index: 1;
  top: 20px;
  right: 20px;
  background-color: #fff;
  box-shadow: 0 0 4px rgb(0 0 0 / 12%);
  transition: box-shadow 0.35s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px 25px;
}

.section-members .members > .vc_column-inner > .wpb_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(275px, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 30px;
}

.section-members .members--single > .vc_column-inner > .wpb_wrapper {
  margin: 0 auto;
}

.members .team-member {
  background-color: #fff;
  box-shadow: 0 0 4px rgb(0 0 0 / 12%);
  transition: box-shadow 0.35s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 35px 15px 40px;
  margin-bottom: 0;
}

.members .team-member:hover {
  box-shadow: 0 0 9px rgb(0 0 0 / 20%);
}

.members .team-member .member-position {
  font-size: 14px;
  font-weight: 700;
  color: #b58352;
}

.members .team-member .member-bio {
  margin-top: 15px;
  font-weight: 500;
  text-decoration: underline;
}

input.wpcf7-form-control.wpcf7-submit {
  display: block;
  margin: 0 auto;
  background-color: #b58352;
  color: white;
  margin-top: 40px;
  border-radius: 35px;
}

.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {
  margin-right: 7px;
  margin-bottom: 3px;
}

.wpcf7-form-control.wpcf7-acceptance label a {
  color: #b58352;
  font-weight: 500;
  text-decoration: underline;
  transition: opacity 0.35s ease;
  overflow-wrap: break-word;
}

.wpcf7-form-control.wpcf7-acceptance label a:hover {
  opacity: 0.7;
}

.section-information-boxes > .wpb_column > .vc_column-inner > .wpb_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(275px, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 30px;
}

.section-information-boxes
  > .wpb_column
  > .vc_column-inner
  > .wpb_wrapper
  > div {
  background-color: #fff;
  box-shadow: 0 0 4px rgb(0 0 0 / 12%);
  transition: box-shadow 0.35s ease;
}

.section-information-boxes
  > .wpb_column
  > .vc_column-inner
  > .wpb_wrapper
  > div:hover {
  box-shadow: 0 0 9px rgb(0 0 0 / 20%);
}

.section-information-boxes .information-box .box-icon-wrapper {
  margin-bottom: 0;
}

.section-information-boxes .information-box .box-icon-wrapper .info-box-icon {
  width: 100%;
}

.section-information-boxes
  .information-box
  .box-icon-wrapper
  .info-box-icon
  img {
  height: 240px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.section-information-boxes .information-box .info-box-content {
  padding: 18px 15px;
}

.section-information-boxes .information-box .info-box-content a {
  color: #b58352;
  font-weight: 500;
  text-decoration: underline;
  transition: opacity 0.35s ease;
  overflow-wrap: break-word;
}

.section-information-boxes .information-box .info-box-content a:hover {
  opacity: 0.7;
}

.section-information-boxes
  .information-box.information-box--journals
  .info-box-content
  br {
  display: none;
}

.section-dark-bg {
  position: relative;
}

.section-dark-bg::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background-image: linear-gradient(
    45deg,
    rgba(0, 0, 00, 0.8),
    rgba(0, 0, 00, 0.5)
  );
}

.section-dark-bg > .wpb_column {
  z-index: 2;
}

/* Home page */

.promo-badge {
  position: absolute;
  bottom: -25px;
  right: 5px;
  width: 130px;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.promo-badge img {
  /* max-width: 75%; */
  /* padding: 4% 0 0 3%; */
  margin: 0 auto;
  display: block;
}

.section-hero {
  height: 550px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.section-hero .section-hero__container {
  position: static;
}

.section-quote .section-quote__quote > .vc_column-inner > .wpb_wrapper {
  height: 100%;
  display: flex;
}

/* Login form */

body.page-id-8287 .mp_login_form {
  padding: 30px 40px;
  position: relative;
  background-color: #f9f9f9;
  margin-bottom: 45px;
}

body.page-id-8287 .mp_login_form label {
  font-weight: 500;
}

.mp_login_form input:not([type="submit"]),
.mp_login_form select,
.mp_login_form textarea {
  background-color: #fff;
}

.mp_login_form input[type="submit"] {
  color: #242424;
}

/* Blog archive */

body.archive .wd-blog-holder .entry-thumbnail img {
  height: 300px;
  object-fit: cover;
  object-position: center;
}

body.archive .wd-blog-holder .article-inner .meta-post-categories {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* body.archive .wd-blog-holder .article-inner .meta-post-categories > a {
  background-color: #b58352;
  padding: 8px 12px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  font-weight: 600;
} */

/* Blog single */

body.single .article-inner .post-date {
  color: #b48352;
  font-weight: 500;
  margin-bottom: 0;
}

body.single .article-inner .wd-post-cat.wd-style-with-bg {
  display: inline-flex;
  gap: 12px;
  padding: 0;
  height: auto;
  background-color: unset;
  color: #fff;
  line-height: 1;
  margin-bottom: 16px;
}

body.single .article-inner .wd-post-cat.wd-style-with-bg > a {
  background-color: #b58352;
  padding: 8px 12px;
}

body.single .article-inner .wd-entry-meta {
  display: none;
}

body.single .article-inner h1.post-title {
  margin-bottom: 10px;
}

body.single .article-inner .entry-thumbnail img {
  max-height: 450px;
  object-fit: cover;
  object-position: center;
}

body.single .article-inner .entry-content {
  margin-top: 16px;
}

body.single .single-post-social {
  margin-top: 40px;
}

body.single .single-post-social .social-pinterest,
body.single .single-post-social .social-tg {
  display: none;
}

/* Membership Registration Form */

form.mepr-signup-form {
  max-width: 988px;
  margin: 0 auto;
}

.section-form-part {
  padding: 45px 40px 30px 40px;
  position: relative;
  background-color: #f9f9f9;
  margin-bottom: 45px;
}

.section-form-part h4 {
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  background-color: #b58352;
  padding: 8px 12px;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  font-weight: 600;
}

.section-form-part .mp-form-row {
  margin-bottom: 15px;
}

.section-form-part label,
.field-group-title {
  font-weight: 500;
}

.section-form-part input,
.section-form-part select,
.section-form-part textarea {
  background-color: #fff;
}

.section-form-part textarea,
.mp_wrapper textarea {
  padding: 10px;
}

.section-form-part select {
  background-size: auto 24px;
}

.section-form-part .field-extra-info {
  display: block;
  margin: -15px 0 10px 0;
  color: #b58352;
}

.select2 .selection .select2-selection--multiple {
  padding: 10px;
  letter-spacing: normal;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 25px;
}

.select2
  .selection
  .select2-selection--multiple
  ul.select2-selection__rendered {
  margin: 0;
}

.select2
  .selection
  .select2-selection--multiple
  ul.select2-selection__rendered
  li {
  margin-top: 5px;
  margin-bottom: 5px;
}

.select2
  .selection
  .select2-selection--multiple
  ul.select2-selection__rendered
  li
  button.select2-selection__choice__remove {
  line-height: inherit;
}

.select2 .selection .select2-selection--multiple textarea {
  min-height: unset;
  border-radius: 0;
  height: 30px;
}

.field-group.field-group--mb {
  margin-bottom: 40px;
}

.field-group.field-group--university-status
  .mepr-radios-field-row_professor::before {
  content: "Academic:";
  display: block;
  margin-top: 10px;
}

.field-group.field-group--university-status label {
  font-weight: 400;
}

.field-group-title {
  margin-bottom: 0;
}

.field-group .product-name {
  margin-bottom: 0;
}

.mepr_mepr_attach_proof .mepr-replace-file {
  display: none !important;
}

.mepr_mepr_attach_proof .mepr-file-uploader {
  display: block !important;
  margin-top: 5px;
  background-color: unset;
}

.mp-form-row.mepr_pp {
  margin-bottom: 20px;
}

.mp-form-row.mepr_pp label a {
  color: #b58352;
  font-weight: 500;
  text-decoration: underline;
  transition: opacity 0.35s ease;
  overflow-wrap: break-word;
}

.mp-form-row.mepr_pp label a:hover {
  opacity: 0.7;
}

/* Members Area */

.section-membership-content {
  font-weight: 500;
  text-align: center;
}

/* Thank You page */

.section-thankyou a {
  color: #b58352;
  font-weight: 500;
  text-decoration: underline;
  transition: opacity 0.35s ease;
  overflow-wrap: break-word;
}

.section-thankyou a:hover {
  opacity: 0.7;
}

/* Footer */

footer .footer__social {
  padding-top: 20px;
  text-align: center;
}

footer .footer__social h3 {
  color: #fff;
  font-size: 34px;
  font-weight: 500;
}

footer .footer__social a {
  display: inline-flex;
  flex-direction: column;
  transition: opacity 0.2s ease;
}

footer .footer__social a:hover > * {
  opacity: 0.8;
}

footer .footer__social i {
  color: #fff;
  font-size: 40px;
}

footer .footer__social p {
  color: #fff;
}

footer .copyrights-wrapper {
  padding: 10px 0;
  background: #242424;
  color: #fff;
}

footer .copyrights-wrapper a {
  color: #fff;
}

footer .copyrights-wrapper .col-left {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}

.copyrights-col--menu {
  display: inline-flex;
  gap: 20px;
}

.copyrights-col--menu > a {
  position: relative;
  color: #fff;
}

.copyrights-col--menu > a:not(:last-child):after {
  position: absolute;
  content: "";
  height: 100%;
  width: 1px;
  background: #fff;
  opacity: 0.4;
  right: -9.5px;
  top: 0;
}

/* Cookie policy */

button.ccc-accept-button,
button.ccc-notify-button {
  text-transform: none;
}

.section-cookie-policy .vc_tta-panel-body table {
  border-top: 1px solid #e6e6e6;
}

.section-cookie-policy .vc_tta-panel-body table tbody tr:first-child {
  background-color: #fafafa;
}

.section-cookie-policy .vc_tta-panel-body table tbody td {
  border: 1px solid #e6e6e6;
}

/* Media queries */

@media (max-width: 1280px) {
  .section-map .section-map__info {
    position: absolute;
    top: 20px;
    right: 20px;
    transform: unset;
  }
}

@media (max-width: 1024px) {
  .section-posts {
    grid-template-columns: repeat(2, 1fr);
  }
  .page-title.title-size-large {
    padding: 70px 0;
  }
  .page-title.title-size-large h1 {
    font-size: 46px;
  }
}

@media (max-width: 991px) {
  .section-map .section-map__info {
    position: static;
    padding: 15px;
    margin: 0 0 15px 0;
    box-shadow: unset;
    text-align: center;
  }
}

@media (max-width: 768px) {
  .page-title.title-size-large {
    padding: 50px 0;
  }
  .page-title.title-size-large h1 {
    font-size: 34px;
  }
  .section-members .members--single > .vc_column-inner > .wpb_wrapper {
    margin: 0;
  }
  footer .copyrights-wrapper .col-left {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 767px) {
  .section-membership-details .logout {
    text-align: left;
  }
}

@media (max-width: 500px) {
  .section-posts {
    grid-template-columns: 1fr;
  }
}
